.cc-window.cc-banner {
    z-index: 999999;
}
.cc-banner .cc-message, .cc-banner .cc-message p {
    font-size: 14px;
    line-height: 1.5em;
    color: rgb(119, 106, 97);
    font-family: "AktivGrotesk-Regular";
}
.cc-banner .cc-btn:last-child {
    width: auto;
    min-width: auto !important;
}

/*===============================[i]=============*/
.cc-window.cc-banner.cc-type-opt-in.cc-theme-block {
    background: rgb(229, 230, 234);
    padding: 2.5rem;
}
.cc-banner .cc-message .cc-link {
    display: none;
}
.cc-message p a {
    font-family: "AktivGrotesk-Bold";
    color: rgb(119, 106, 97);
}
.cc-message p a:hover,.cc-message p a:focus{
	text-decoration: none;
}
.cc-btn+.cc-btn {
    background: rgb(24, 24, 24);
    font-family: "AktivGrotesk-Medium";
    font-size: 12px;
    font-weight: normal;
    text-decoration: none;
}
.cc-btn:hover,.cc-btn:focus{
	text-decoration: none;
}
.cc-btn.cc-dismiss:hover {
    text-decoration: none !important;
}